Contact Free trial Login

APIkit Module 1.3.7 for Mule 4 Release Notes

November 7, 2019

What’s New

This release focused on bug fixes.

Compatibility

  • Mule Runtime 4.1.2 and later

  • Anypoint Studio 7.2.0 and later

Fixed issues

  • Fixed issue that prevented to propagate events when a subflow failed.

  • Fixed issue getting includes from API using API Sync.

  • Fixed issue where query params starting with asterisk were not supported.

  • Fixed issue importing public API from Exchange.

  • Fixed issue where an API with spaces in its name caused errors initializating API Sync.

  • Fixed issue where API Console did not scroll in the side bar.

Was this article helpful?

💙 Thanks for your feedback!